import { nodeResolve } from "@rollup/plugin-node-resolve";
import commonjs from "@rollup/plugin-commonjs";
import { terser } from "rollup-plugin-terser";

export default {
  input: "lib/jobs/executor/executor-entrypoint.js",
  output: {
    file: "dist/bundles/qualiteer-executor.mjs",
  },
  plugins: [nodeResolve(), commonjs(), terser()],
};
