import { defineConfig } from "vite";
import react from "@vitejs/plugin-react";

export default () => {
  return defineConfig({
    plugins: [react()],
    server: {
      host: "0.0.0.0",
      hmr: {
        port: 443,
      },
      proxy: {
      '/api': 'http://localhost:52000',
      '/socket.io': {
        target: 'ws://localhost:52000',
        ws: true
      }
    }
    },
    build: {
      outDir: "./build",
    },
    base: "/qualiteer/",
  });
};
